### Method

# Meta RemoteAccessController uninhibit_remote_access

#### Declaration [src]

    void
    meta_remote_access_controller_uninhibit_remote_access (
      MetaRemoteAccessController* controller
    )

#### Description [src]

Uninhibits remote access sessions from being created and running. If this was the last inhibition that was inhibited, new remote access sessions can now be created.